{% extends 'admin/adminbase.html.twig' %}
{% import "macros/datatable.html.twig" as dt %}
{% import "macros/genCard.html.twig" as card %}
{% block body %}
<h5>Laporan Pengajar</h5>
    <div class="row justify-content-end" style="">
        <div class=" text-right">
            <div id="reportrange" class="mb-3" style="background: #fff; cursor: pointer; padding: 5px 10px; border: 1px solid #ccc;">
                <i class="fa fa-calendar"></i>&nbsp;
                <span></span> <i class="fa fa-caret-down"></i>
            </div>
        </div>
    </div>
    <div class="row">
        <div class="col col-sm-6 col-md-6">
            <div class="card card-genossys ">
                <div class="">
                    <label class="text-muted">Pengajar Berdasarkan Kota</label>
                    {{ dt.datatable('kota') }}
                </div>
            </div>
        </div>
        <div class="col col-sm-6 col-md-6">
            <div class="card card-genossys ">
                <div class="">
                    <label class="text-muted">Pengajar Berdasarkan Pelajaran</label>
                    {{ dt.datatable('subjek') }}
                </div>
            </div>
        </div>
    </div>
    <div class="card card-genossys ">
        <div class="">
            {{ dt.datatable }}
        </div>
    </div>
{% endblock %}

{% block javascripts %}
    <script src="{{ asset('etc/js/setdatepickertable.js') }}" type="application/javascript"></script>

    {{ dt.datatableJS(class, space, tableAction, tableFieldsKota,where,groupByKota,null,null,'kota') }}
    {{ dt.datatableJS(class, space, tableAction, tableFieldsSubject,where,groupBySubject,null,null,'subjek') }}
    {{ dt.datatableJS(class, space, tableAction, tableFields,where,groupBy,'yes') }}
{#    {{ card.card_notifJS('Siswa Berdasarkan Kelas','get-count-new-member-month', 'dari bulan kemarin') }}#}

{% endblock %}